# Generated by Django 3.0.7 on 2020-07-01 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_auto_20200702_0234'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blog',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='blog',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='blog',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='clinic',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='clinic',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='clinic',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='clinicservice',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='clinicservice',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='clinicservice',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='coupon',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='coupon',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='coupon',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='faq',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='faq',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='faq',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='news',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='news',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='news',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
        migrations.AlterField(
            model_name='sale',
            name='bookmarks',
            field=models.ManyToManyField(to='api.Bookmark'),
        ),
        migrations.AlterField(
            model_name='sale',
            name='likes',
            field=models.ManyToManyField(to='api.Like'),
        ),
        migrations.AlterField(
            model_name='sale',
            name='views',
            field=models.ManyToManyField(to='api.View'),
        ),
    ]
